﻿@charset "utf-8"; 
.highpro-step li {text-align: center;width: 33.3%;}
.foot-b{background:var(--introcolor)}
.copyright{text-align:center}
.kche-t73>.kche-template-item>.kche-template-title{background:var(--color) !important}
.kche-border-black, .kche-table-border.kche-border-black>tbody>tr>td, .kche-table-rules.kche-border-black>tbody>tr>td{border-color:var(--color) !important}
.newspage-ninelist-1 li{display:flex;flex-direction:column}
.newspage-ninelist-1 .newspage-botbox,.newspage-ninelist-1 li .newspage-content{padding:10px;flex:1;display:flex;flex-direction:column}
.newspage-ninelist-1 .newspage-botbox .viewmore,.newspage-ninelist-1 li .newspage-content .viewmore{margin-top:auto}